.footer-links {
  list-style-type: none;
  padding: 0.2rem 0rem;
  color: var(--grayViolet);
}

.footer-link-container {
  padding: 2px;
}

.footer-link-title {
  font-weight: 700;
  margin-bottom: 1rem;
}

.ui-item {
  margin: 0;
  padding: 0;
}

.footerList {
  padding-left: 2rem;
  padding-right: 2rem;
}
